/* 	Last Updated: 22/11/2012
	Author: Luke Johns
	Comments: Only used for Modules & eCommerce Styling

TABLE OF CONTENTS
- eCOMMERCE
- BLOG
- CALENDAR
- LITERATURE
- PHOTO GALLERY
- FORUMS
- FAQs

*/

/*eCOMMERCE*/



/*BLOG*/

.blog-list {
	background: #f9f9f9;
	border: 1px solid #eee;
	color: #000;
	font-size: 14px;
	margin: 0 0 15px;
	padding: 15px;
}

.blog-list span {
    color: #888;
}

.blog-post .post-details {
	color: #888;
	font-size: 14px;
	margin: 0 0 15px;
}

.blog-container .post-list {
	float: left;
	width: 69%;	
}

.blog-post .post-body {
    margin: 0 0 15px;
}

.comment-list {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin-bottom: 15px;
	padding: 15px;
}

.comment-list h5 {
	font-size: 14px;
	margin: 0 0 15px;
}

.blog-comment-container {
	border: 1px solid #e9e9e9;
	margin: 0 0 15px;
}

.blog-comment-container  .comment-details {
	background: #eee;
	font-size: 14px;
	padding: 15px;
}

.blog-comment-container .comment {
	background: #fff;
	padding: 15px;
}

span.flag {
	margin: 0 6px;
	vertical-align: middle;
}

.post-body .links {
    font-size: 14px;
}

.blog-container .side-panel {
	float: right;
	width: 27%;
}

.side-panel h4 {
	font-size: 14px;
	margin: 0 0 15px;
}

.BlogTagCloud {
    margin: 0 0 15px;
}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
	list-style: none;
	margin: 0 0 15px;
	background: none;
}

p.page-nav {
    text-align: center;
}

p.page-nav a {
    margin: 0 15px;
}

.blog-post dl {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 15px;
	padding: 15px;
}

.blog-post dt {
    color: #000;
}

.blog-post dd {
    margin: 0 0 15px;
}

/*CALENDAR*/

div.select-month-year {
    padding: 9px 0;
}

table.module-calendar {
	border: 1px solid #888;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

table.module-calendar td {
	border: 1px solid #d7d7d7;
	font-size: 11px;
	height: 80px;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
}

table.module-calendar td span {
	background: #f7f7f7;
	color: #333;
	display: block;
	font-size: 11px;
	padding: 0 2px;
	text-align: right;
}

tr.day-of-week td {
	background: #d7d7d7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

table.module-calendar td.events span {
	background: #2BABFA;
	color: #fff;
	font-weight: bold;
}

table.module-calendar td.events {
    background: #EEF5FA;
}

table.module-calendar td ul {
	margin: 9px 0;
	padding-left: 24px;
}

table.module-calendar td.last-month {
    background: #eee;
}

table.module-calendar td.next-month {
    background: #eee;
}

.expiry-small {
	width: 92px !important;
}

/*LITERATURE*/

p.literaturecontainer img {
    vertical-align: middle;
}

p.literature-container span.icon, p.literature-container span.name {
    margin: 0 3px 0 0;
}

/*PHOTO GALLERY*/

#imageContainer img {
    margin: 0;
}

table.photogalleryTable td {
	padding: 0 5px 1px 0;
}

.photogalleryNavigation a {
	padding: 5px;
}

.photogalleryNavigation {
	text-align: center;
	font-size: 18px;
}

/*FORUMS*/

table.topic-list, div.forum-posts-container div.post-list, div.forum-registration {
    color: #666;
}

div.forum-posts-container div.post-list a, div.forum-registration a {
    color: #1969bc;
}

div.forum-registration h2 {
    color: #000;
}

table.forum {
    background: #f9f9f9;
    border-collapse:collapse;
    border-spacing:0;
    border: 1px solid #eee;
    margin: 0;
    width: 100%;
}

table.forum td {
    font-size: 11px;
    padding: 9px;
    vertical-align: top;
}

table.forum td.topics {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    width: 90px;
}

table.forum td.posts {
    border-right: 1px solid #eee;
    width: 90px;
}

table.forum td.lastpost {
    border-left: 1px solid #eee;
    width: 180px;
}

table.forum .icon {
    float: left;
    width: 50px;
}

table.forum .forum {
    margin: 0 0 0 50px;
}

table.forum h3 {
    margin: 0;
}

table.forum h3 a {
    text-decoration: none;
}

ul.cap-top,ul.cap-bottom {
    font-size: 11px;
    height: 30px;
    margin: 0 0 18px;
    padding: 0;
}

ul.cap-bottom {
    margin: 18px 0 0;
}

ul.cap-top li,ul.cap-bottom li {
    display: block;
    line-height: 30px;
    list-style: none;
}

ul.cap-top li.user, ul.cap-bottom li.nav-page {
    float: left;
    width: 200px;
}

ul.cap-top li.actions,ul.cap-bottom li.actions {
    float: right;
    text-align: right;
    width: 350px;
}

ul.cap-top li.actions a, ul.cap-bottom li.actions a{
    float: right;
    margin: 0;
    padding: 0 9px;
}

table.topic-list {
    background: #f9f9f9;
    border-collapse:collapse;
    border-spacing:0;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    width: 100%;
}

table.topic-list th {
    background: #ddd;
    border: 1px solid #ddd;
    color: #000;
    font-size: 10px;
    padding: 6px;
    text-align: left;
}

table.topic-list .name {
    font-weight: bold;
    width: 60%;
}

table.topic-list .name .icon {
    float: left;
    width: 30px;
}

table.topic-list .replies,table.topic-list .views {
    font-size: 10px;
    text-align: center;
    width: 10%;
}

table.topic-list .date {
    font-size: 10px;
    text-align: right;
    width: 20%;
}

table.topic-list td {
    padding: 0;
}

table.topic-list a {
    color: #1969bc;
}

table.topic {
    border-collapse:collapse;
    border-spacing:0;
    border-bottom: 1px solid #eee;
    margin: 0;
    width: 100%;
}

table.topic td {
    padding: 9px;
}

table.topic td.name,table.topic td.replies,table.topic td.views {
    border-right: 1px solid #eee;
    vertical-align: middle;
}

.forum-registration {
    border: 1px solid #eee;
    background: #f9f9f9;
    padding: 18px;
}

.forum-registration input.cat_textbox, .forum-registration textarea.cat_textbox {
    width: 260px;
}

.forum-registration input.cat_button {
    margin: 0 6px 0 0;
}

.forum-posts-container .breadcrumb {
    font-size: 11px;
    padding: 6px;
}

.forum-posts-container h1 {
    margin: 18px 0;
}

.forum-posts-container h2 {
    background: #eee;
    border: 1px solid #eee;
    color: #888; font-size: 10px;
    font-weight: normal;
    margin: 0;
    padding: 3px 18px;
}

.forum-posts-container table.container {
    border-collapse:collapse;
    border-spacing:0;
    width: 100%;
}

.forum-posts-container td {
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 18px;
    vertical-align: top;
}

.forum-posts-container td.author {
    font-size: 11px;
    width: 160px;
}

.forum-posts-container h3.name {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

.forum-posts-container tr.sub td {
    height: 30px;
    padding: 0 18px;
}

.forum-posts-container td.action a {
    float: right;
    line-height: 30px;
}


/*FAQs*/

.faq-answer {
	padding: 5px 0px 15px;
	margin: 0 0 15px;
	border-bottom: 1px solid #CCC;
}
